Module
Contents
Index 🔎︎

## ÅRDEL

Resultatet är antalet år (inklusive bråkdel) mellan Startdatum och Slutdatum.

### Syntax

ÅRDEL(Startdatum; Slutdatum; Bas)

Startdatum och Slutdatum är två datumvärden.

Bas väljs i en lista med alternativ och indikerar hur året ska beräknas.

Bas | Beräkning
0 eller saknas | US-metod (NASD), 12 månader om 30 dagar
1 | exakt antal dagar per månad, exakt antal dagar per år
2 | exakt antal dagar per månad, år har 360 dagar
3 | exakt antal dagar per månad, år har 365 dagar
4 | Europa-metod, 12 månader om 30 dagar

### Exempel

Vilken del av år 2008 ligger mellan 2008-01-01 och 2008-07-01?

=ÅRDEL("2008-01-01";"2008-07-01") returnerar 0,50.